import {i18n} from '@/i18n'
import type {IList} from '@/modelTypes/IList'

import {LIST_ID} from '@/constants/lists'

export function getListTitle(l: IList) {
	if (l.id === LIST_ID.FAVORITES) {
		return i18n.global.t('list.pseudo.favorites.title')
	}
	return l.title
}
